#Header h1 {
	float:left;
	font-size:1.85em;
	line-height:1.292em;
	margin:63px 20px 0 50px;
	font-weight:normal;
}

.Heading h2 {
	color:#fff;
	font-size:3.409em;
	line-height:1.08em;
	padding:38px 160px 87px 370px;
	margin:0 0 -66px -4px;
	z-index:2;
	position:relative;
	font-weight:normal;
	text-indent:-9999px;
}

.Heading h2.about-us {
	background:url(/grfx/background_about-us.png) no-repeat 40px 8px;
}

.Heading h2.contact-us {
	background:url(/grfx/background_contact-us.png) no-repeat 40px 8px;
}

.Heading h2.roof-restoration {
	background:url(/grfx/background_roof-restoration.png) no-repeat 30px 1px;
}

.Heading h2.sealer {
	background:url(/grfx/background_sealer.png) no-repeat -40px -5px;
}

.Heading h2.residential-painting {
	background:url(/grfx/background_residential-painting.png) no-repeat 40px 13px;
}

.Heading h2.commercial-painting {
	background:url(/grfx/background_commercial-painting.png) no-repeat 10px 3px;
}

.Heading h2.gallery {
	background:url(/grfx/background_gallery.png) no-repeat -40px 10px;
}

.Heading h2.why-choose-us {
	background:url(/grfx/background_why-choose-us.png) no-repeat 40px 8px;
}

.Heading h2.free-quote {
	background:url(/grfx/background_free-quote.png) no-repeat 40px 13px;
}

.Heading h2.faq {
	background:url(/grfx/background_faq.png) no-repeat 65px 8px;
}

.Heading h2.video {
	background:url(/grfx/background_video.png) no-repeat 40px 11px;
}

.Heading h2.privacy {
	background:url(/grfx/background_privacy.png) no-repeat 40px 13px;
}

.Heading h2.testimonials {
	background:url(/grfx/background_testimonials.png) no-repeat 40px 8px;
}

.Heading h2.new-home-heading {
	background:url(../../grfx/home_walls.png) no-repeat 30px 8px;	
}

#Content h3 {
	font:1.286em/1.167em "BitstreamVeraSansBold", Verdana, Arial, sans-serif;
	color:#573d19;
	margin:0 0 13px;
}

#Content h4 {
	font:1.15em/1.1em "BitstreamVeraSansBold", Verdana, Arial, sans-serif;
	color:#573d19;
	margin:0 0 5px;
}

#Content ul {
	font-family:Verdana, Arial, sans-serif;
	color:#573d19;
	margin:0 0 16px 30px;
}

#Content ul li {
	margin:0 0 10px 0px;
}

#Content ul.NoBullet {
	margin-left:20px;
	list-style:none;
}

#Content ul.NoBullet li {
	margin-left:22px;
	text-indent:-22px;
}

#Content ul.NoBullet span {
	font-weight:bold;
}

#Content .Quote {
	margin:0 0 0px;
	font:1.7em/1.137em "Conv_UniversLTStd-UltraCn", Verdana, Arial, sans-serif;
	color:#b42d2b;
	text-align:left;
}

#Content p em {
	font-style:italic;
}

#Content .Visual .View,
.InstantQuote a {
	color:#b42d2b;
}

.Mail {
	color:#573d19;
	text-decoration:none;
}

.Mail:hover {
	color:#0093e7;	
}

/*=======================
	 Gallery Slideshow
=========================*/

.ContentBox #gallery_container .item{
	width:200px;
	float:left;
	
}

.ContentBox #slideshow_tabular_images img,
.ContentBox #gallery_container .item img{
	margin-bottom:20px;
	border:10px solid #fff;
}